.bg-1 {
    background-image: url(../images/home/Homepage_Pattern-01.webp);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.bg-2 {
    background-image: url(../images/home/Homepage_Pattern-02.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.bg-3 {
    background-image: url(../images/home/Homepage_Pattern-03.webp);
    background-position: 50% 70%;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.bg-4 {
    background-image: url(../images/home/Homepage-KeyComponents.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.service-section {
    background-image: url(../images/service-single/Services_pattern.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.contact-section {
    background-image: url(../images/contact/Contact_Pattern.png);
    background-position: 0 70%;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.wpo-breadcumb-area.service {
    background: url(../images/service-single/Service-header.jpg) no-repeat center top/cover;
}

.wpo-breadcumb-area.key-biz {
    background: url(../images/key-biz/Popup_KeyBizRelationships.jpg) no-repeat center top/cover;
}

.wpo-breadcumb-area.key-comp {
    background: url(../images/key-comp/Homepage-KeyComponents.jpg) no-repeat center top/cover;
}

.wpo-breadcumb-area.about {
    background: url(../images/about/About_header.jpg) no-repeat center top/cover;
}

.wpo-breadcumb-area.contact {
    background: url(../images/contact/Contact-header.jpg) no-repeat center top/cover;
}

.wpo-about-section.bg-2 .wpo-about-text {
    padding-top: 5%;
    padding-left: 25%;
}

.bg-4 .wpo-section-title span {
    color: #fff;
    font-size: 20px;
}

.bg-4 .wpo-section-title h2 {
    font-size: 39px;
    line-height: 1.3em;
    color: #000;
}

.bg-3 .wpo-support-section {
    margin-top: 100px;
}

.theme-btn.btn-blue {
    margin-top: 50px;
    background: linear-gradient(to left, #303a6b, #303a6b);
}

.key-biz-section.wpo-service-section-s3 h2 {
    color: #000;
}

.key-biz-section .wpo-service-item {
    text-align: left !important;
}

.key-biz-section .wpo-service-icon {
    width: 9rem !important;
    height: 9rem !important;
    line-height: 9rem !important;
    border-radius: 10% !important;
}

.key-biz-section .wpo-service-icon img {
    width: 75% !important;
    height: auto !important;
}

.expertise-section.wpo-service-section.wpo-service-section-s3.custom .wpo-service-item .wpo-service-text h2 {
    font-size: 28px !important;
}

.wpo-contact-pg-section .office-info .office-info-item .office-info-text h2 {
    font-weight: 800 !important;
}

.wpo-contact-pg-section .office-info .office-info-item {
    background-color: #fff;
}

.wpo-contact-pg-section form .submit-area .theme-btn {
    border-radius: 6px;
}

.wpo-contact-pg-section form .submit-area .theme-btn:after {
    border-radius: 6px;
}

.theme-btn {
    white-space: nowrap;
}

.heading-container {
    display: unset;
}

.heading-wrapper {
    display: table-cell;
    vertical-align: bottom;
    height: 10rem;
}

.heading-wrapper h2 {
    margin: 0;
}

.wpo-breadcumb-area-short {
    min-height: 200px;
}

.wpo-breadcumb-area.wpo-breadcumb-area-short .wpo-breadcumb-wrap h2 {
    font-size: 54px;
    margin-bottom: 10px;
}
